This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 338621 - gdm fails starting session
gdm fails starting session
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-18 15:27 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 16:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-18 15:27:14 EDT
Description of problem:

When you log in, you get the following dialog sequence:

[ Language default.desktop does not exist; using System default ]

[ No Exec line in the session file: fedora. Running the GNOME failsafe session
instead. ]

[ This is the Failsafe GNOME session. You will be logged into the 'Default'
session of GNOME without the startup scripts being run. This should be used to
fix problems with your installation. ]

[ There was an error starting the GNOME settings daemon.

The last error message was:

Failed to conenct to socket /tmp/dbus-<whatever>: Connection refused

]

Version-Release number of selected component (if applicable):

rawhide-20071018 livecd
Comment 1 Jeremy Katz 2007-10-19 11:24:23 EDT
I'm not seeing this with 20071019... were there errors on the burn? 
Comment 2 Bill Nottingham 2007-10-19 12:31:32 EDT
Not that I saw. Don't have that disc in front of me at the moment.
Comment 3 Jeremy Katz 2007-10-22 13:12:16 EDT
Did you ever get back to retrying this?  I just tried with 20071018 and it's
fine for me.
Comment 4 Bill Nottingham 2007-10-22 16:40:43 EDT
Seems to work with 20071022.

Note You need to log in before you can comment on or make changes to this bug.